
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Web videojuegos</title>
    <link rel="stylesheet" href="style.css">
    <link rel="icon" type="image/x-icon" href="img/logo-play.png">
</head>
<body>

    <header>
        <div class="headerTittle">
            <div class="headerLogo">
                <img src="img/logo-play.png" alt="logo">
            </div>
        </div>
        
    </header>
    <div class="headerMenu">
        <a class="headerLink" href="index.html">M04-PLAY</a>
        <a class="headerLink" href="list1.html">Lista videojuegos</a>
        <a class="headerLink" href="GoF-detall.html">Detalles</a>
        <a class="headerLink" href="contactanos.html">Contactanos</a>
    </div>


    <section class="videojuegos">
        <h2>Videojuegos</h2>
        <article>
            <figure>
                <img src="img/garry's mod (8).png" alt="">
                <figcaption>
                    <h3>Garry's mod</h3>
                    <p>Garry's mod es un entorno que te permite jugar libremente con el motor fisico. Al contrario que en la moyoria de juego no hay metas u objetivos predetermainados </p>
                </figcaption>
                <a class="linkVideojuego" href="#">mas info</a>
            </figure>
        </article>

        <article>
            <figure>
                <img src="img/isaac.png" alt="">
                <figcaption>
                    <h3>The Binding Of Isaac</h3>
                    <p>En el transcurso del viaje de un niño llamado Isaac, los jugadores encontrarán extraños tesoros que cambiarán la forma de Isaac, le darán habilidades y poderes sobrehumanos que le permitirán luchar contra hordas de criaturas aterradoras y diabólicas, descubrir secretos y abrirse camino a su supervivencia.</p>
                </figcaption>
                <a class="linkVideojuego" href="#">mas info</a>
            </figure>
        </article>

        <article>
            <figure>
                <img src="img/granTurismo.png" alt="">
                <figcaption>
                    <h3>Gran turismo 5</h3>
                    <p>Una de las grandes novedades que incorporará la saga es un sistema dinámico meteorológico que incluye lluvia y nieve y control de temperatura, presión y humedad. Además se cuenta con transición entre día y noche. Otra importante novedad es la inclusión de daño visual y mecánico especialmente trabajados en los coches premium. Otra de las novedades es la inclusión de limpiaparabrisas activos, necesarios para las carreras con lluvia, también incluida en nieve.</p>
                </figcaption>
                <a class="linkVideojuego" href="#">mas info</a>
            </figure>
        </article>

        <article>
            <figure>
                <img src="img/guitarHero.png" alt="">
                <figcaption>
                    <h3>Guitar Hero: Metalica </h3>
                    <p>El juego narra cómo Metallica dio sus primeros pasos hacia la fama. El instrumento usado definirá las animaciones que se mostrarán en el juego. Además, Guitar Hero: Metallica estrena la nueva dificultad en la serie -Expert +- en la cual se aumenta la dificultad de la batería al utilizar doble pedal.</p>
                </figcaption>
                <a class="linkVideojuego" href="#">mas info</a>
            </figure>
        </article>

        <article>
            <figure>
                <img src="img/hollowKnight.png" alt="">
                <figcaption>
                    <h3>Hollow Knight</h3>
                    <p>Antes del reino de Hallownest, había una criatura todopoderosa, EL Destello, que a través de su luz engendró a la tribu de las polillas. Entre todas, crearon el reino de Hallownest, un lugar para que los insectos pudieran pasar sus vidas. Pronto llegaron insectos de todo tipo. La tribu de las Mantis, un pueblo guerrero o la tribu de las Abejas, una sociedad jerarquizada, eran de las muchas especies que llegaron al nuevo reino, y aunque respetaban a Destello como máxima autoridad, las Mantis tenian su propio gobierno, y las abejas se encerraron en su colmena, ajenas a todo lo que pasara en Hallownest.</p>
                </figcaption>
                <a class="linkVideojuego" href="#">mas info</a>
            </figure>
        </article>

        <article>
            <figure>
                <img src="img/origins.png" alt="">
                <figcaption>
                    <h3>Assassin's Creed Origins</h3>
                    <p>Bayek es el último Medjay, nombre dado a unos guerreros cuyo deber es proteger al faraón, sin embargo, Bayek abandona este deber cuanto descubre que el faraón Ptolomeo XIII es el títere de una oscura y malvada organización llamada "La Orden de Los Antiguos" que busca controlar el mundo mediante la tiranía, pues su filosofía dicta que los humanos son peligrosos y destructivos si se les deja actuar libremente, además, esta orden es la responsable directa del asesinato de Khemu, el hijo de Bayek.</p>
                </figcaption>
                <a class="linkVideojuego" href="#">mas info</a>
            </figure>
        </article>
    </section>

    <section class="trucos-noticias">
        <div class="trucosContainer">
            <h2>Trucos</h2>
            <article class="truco">
                <h4>GTA</h4>
                <p>Truco GTA para aparecer barcos: 302-555-050</p>
                <p>Truco GTA para aparecer salud: 402-555-050</p>
            </article>
            <article class="truco">
                <h4>The last of us 2</h4>
                <p>Guia completa</p>
                <p>Como conseguir todos los trofeos</p>
            </article>
            <article class="truco">
                <h4>Stray</h4>
                <p>Walkshourgh</p>
            </article>
        </div>
        <div class="noticiasContainer">
            <h2>Noticias</h2>
            <div class="noticias">
                <article class="noticia">
                    <p>22/10/2022</p>
                    <hr>
                    <h4>Los videojuegos como herramientas para el conocimineto</h4>
                    <p>Desde que comenzamos nuestra andadura con GammeraNesy y como equipo creativo, hace ya diez años, asesorando a museos y otras compañias sobre como usar la narrativa de los videojuegos a su favor...</p>
                    <figure>
                        <img src="img/noticia1 (1).png" alt="">
                        <a href="#">Leer más</a>
                    </figure>
                </article>
                <article class="noticia">
                    <p>12/10/2022</p>
                    <hr>
                    <h4>EA actualiza los juegos que perderan servicios online en los proximos meses</h4>
                    <p>El videojuego de Electronic arts (EA) Los sims 4 ha pasado a ser de descarga gratuita desde este amrtes, un cambio que la compañia ha acompañado de modificaciones en sus servicios en linea, que afectan...</p>
                    <figure>
                        <img src="img/sims.png" alt="">
                        <a href="#">Leer más</a>
                    </figure>
                </article>
                <article class="noticia">
                    <p>05/10/2022</p>
                    <hr>
                    <h4>Nuevas pistas sugieren que el nuevo juego de Hideo Kojima es Death Stranding 2</h4>
                    <p>A pesar de que sus titulos suelen generar opiniones divididas, Kojima Productions es una de las desarrolladoras que mas dan de qeu hablar. Aunque la compañia aun no ha revelado oficialemnte su proximo...</p>
                    <figure>
                        <img src="img/kojima.png" alt="">
                        <a href="#">Leer más</a>
                    </figure>
                </article>
                <article class="noticia">
                    <p>29/09/2022</p>
                    <hr>
                    <h4>La serie de Fallout de Amazon muestra su primera imagen oficial</h4>
                    <p>La saga, que ha cumplido 25 años este año, se ampliara con una serie de television para Amazon Prime Video. El yermo cobrara vida en la accion real gracias a la serie de Fallout que amazon esta produciendo para su...</p>
                    <figure>
                        <img src="img/fallout.png">
                        <a href="#">Leer más</a>
                    </figure>
                </article>
            </div>
        </div>
    </section>

    <section class="ranking">
        <div class="rankingTitle">
            <h2>Ranking</h2>
        </div>
        <article>
            <figure>
                <img src="img/law.jpg">
                <figcaption>
                    <p class="name">Trafalgar</p>
                    <p>Puntuacion: 300</p>
                </figcaption>
            </figure>
        </article>
        <article>
            <figure>
                <img src="img/robin.jpg">
                <figcaption>
                    <p class="name">Nico Robin</p>
                    <p>Puntuacion: 275</p>
                </figcaption>
            </figure>
        </article>
        <article>
            <figure>
                <img src="img/sanji.jfif">
                <figcaption>
                    <p class="name">Sanji</p>
                    <p>Puntuacion: 200</p>
                </figcaption>
            </figure>
        </article>
        <article>
            <figure>
                <img src="img/nami.jfif">
                <figcaption>
                    <p class="name">Nami</p>
                    <p>Puntuacion: 170</p>
                </figcaption>
            </figure>
        </article>
        <article>
            <figure>
                <img src="img/brook.jfif">
                <figcaption>
                    <p class="name">Brook</p>
                    <p>Puntuacion: 160</p>
                </figcaption>
            </figure>
        </article>
        <article>
            <figure>
                <img src="img/luffy.jpg">
                <figcaption>
                    <p class="name">Luffy</p>
                    <p>Puntuacion: 10</p>
                </figcaption>
            </figure>
        </article>
    </section>
</body>
<footer>
    <div class="footerSuperior">
        <div class="footerMenu">
            <ul class="list">
                <li><a href="" class="footerLink">Facebook</a></li>
                <li><a href="" class="footerLink">Twitter</a></li>
                <li><a href="" class="footerLink">Instagram</a></li>
                <li><a href="" class="footerLink">RSS</a></li>
            </ul>
        </div>
        <div class="direction">
            <p class="directionP">Carrer d'Aiguablava 121</p>
            <p class="directionP">08033 Barcelona</p>
        </div>
    </div>
    <div class="footerInferior"><h4>Copyright</h4></div>
</footer>
</html>
